module Color.Brown exposing
  ( cornsilk
  , blanchedalmond
  , bisque
  , navajowhite
  , wheat
  , burlywood
  , tan
  , rosybrown
  , sandybrown
  , goldenrod
  , peru
  , chocolate
  , saddlebrown
  , sienna
  , brown
  , maroon
  )


{-| The Brown range of Colors.

# HTML/CSS color names

@docs cornsilk
  , blanchedalmond
  , bisque
  , navajowhite
  , wheat
  , burlywood
  , tan
  , rosybrown
  , sandybrown
  , goldenrod
  , peru
  , chocolate
  , saddlebrown
  , sienna
  , brown
  , maroon
-}



import Element exposing (Color, rgb255)


{-|rgb(255, 248, 220)
#FFF8DC
-}
cornsilk : Color
cornsilk =
  rgb255 255 248 220


{-|rgb(255, 235, 205)
#FFEBCD
-}
blanchedalmond : Color
blanchedalmond =
  rgb255 255 235 205


{-|rgb(255, 228, 196)
#FFE4C4
-}
bisque : Color
bisque =
  rgb255 255 228 196


{-|rgb(255, 222, 173)
#FFDEAD
-}
navajowhite : Color
navajowhite =
  rgb255 255 222 173


{-|rgb(245, 222, 179)
#F5DEB3
-}
wheat : Color
wheat =
  rgb255 245 222 179


{-|rgb(222, 184, 135)
#DEB887
-}
burlywood : Color
burlywood =
  rgb255 222 184 135


{-|rgb(210, 180, 140)
#D2B48C
-}
tan : Color
tan =
  rgb255 210 180 140


{-|rgb(188, 143, 143)
#BC8F8F
-}
rosybrown : Color
rosybrown =
  rgb255 188 143 143


{-|rgb(244, 164, 96)
#F4A460
-}
sandybrown : Color
sandybrown =
  rgb255 244 164 96


{-|rgb(218, 165, 32)
#DAA520
-}
goldenrod : Color
goldenrod =
  rgb255 218 165 32


{-|rgb(205, 133, 63)
#CD853F
-}
peru : Color
peru =
  rgb255 205 133 63


{-|rgb(210, 105, 30)
#D2691E
-}
chocolate : Color
chocolate =
  rgb255 210 105 30


{-|rgb(139, 69, 19)
#8B4513
-}
saddlebrown : Color
saddlebrown =
  rgb255 139 69 19


{-|rgb(160, 82, 45)
#A0522D
-}
sienna : Color
sienna =
  rgb255 160 82 45


{-|rgb(165, 42, 42)
#A52A2A
-}
brown : Color
brown =
  rgb255 165 42 42


{-|rgb(128, 0, 0)
#800000
-}
maroon : Color
maroon =
  rgb255 128 0 0