module Color.Green exposing
  ( lawngreen
  , chartreuse
  , limegreen, lime
  , forestgreen
  , lightgreen, green, darkgreen, palegreen
  , greenyellow, yellowgreen
  , springgreen, mediumspringgreen
  , seagreen, darkseagreen, mediumseagreen, lightseagreen
  , olive, darkolivegreen, olivedrab
  )

{-| The Green range of Colors.

# HTML/CSS color names

@docs lawngreen
  , chartreuse
  , limegreen, lime
  , forestgreen
  , lightgreen, green, darkgreen, palegreen
  , greenyellow, yellowgreen
  , springgreen, mediumspringgreen
  , seagreen, darkseagreen, mediumseagreen, lightseagreen
  , olive, darkolivegreen, olivedrab
-}


import Element exposing (Color, rgb255)


{-|rgb(124, 252, 0)
#7CFC00
-}
lawngreen : Color
lawngreen =
  rgb255 124 252 0


{-|rgb(127, 255, 0)
#7FFF00
-}
chartreuse : Color
chartreuse =
  rgb255 127 255 0


{-|rgb(127, 255, 0)
#32CD32
-}
limegreen : Color
limegreen =
  rgb255 50 205 50


{-|rgb(0, 255, 0)
#00FF00
-}
lime : Color
lime =
  rgb255 0 255 0


{-|rgb(34, 139, 34)
#228B22
-}
forestgreen : Color
forestgreen =
  rgb255 34 139 34


{-|rgb(0, 128, 0)
#008000
-}
green : Color
green =
  rgb255 0 128 0


{-|rgb(0, 100, 0)
#006400
-}
darkgreen : Color
darkgreen =
  rgb255 0 100 0


{-|rgb(173, 255, 47)
#ADFF2F
-}
greenyellow : Color
greenyellow =
  rgb255 173 255 47


{-|rgb(154, 205, 50)
#9ACD32
-}
yellowgreen : Color
yellowgreen =
  rgb255 154 205 50


{-|rgb(0, 255, 127)
#00FF7F
-}
springgreen : Color
springgreen =
  rgb255 0 255 127


{-|rgb(0, 250, 154)
#00FA9A
-}
mediumspringgreen : Color
mediumspringgreen =
  rgb255 0 250 154


{-|rgb(144, 238, 144)
#90EE90
-}
lightgreen : Color
lightgreen =
  rgb255 144 238 144


{-|rgb(152, 251, 152)
#98FB98
-}
palegreen : Color
palegreen =
  rgb255 152 251 152


{-|rgb(143, 188, 143)
#8FBC8F
-}
darkseagreen : Color
darkseagreen =
  rgb255 143 188 143


{-|rgb(60, 179, 113)
#3CB371
-}
mediumseagreen : Color
mediumseagreen =
  rgb255 60 179 113


{-|rgb(32, 178, 170)
#20B2AA
-}
lightseagreen : Color
lightseagreen =
  rgb255 32 178 170


{-|rgb(46, 139, 87)
#2E8B57
-}
seagreen : Color
seagreen =
  rgb255 46 139 87


{-|rgb(128, 128, 0)
#808000
-}
olive : Color
olive =
  rgb255 128 128 0


{-|rgb(85, 107, 47)
#556B2F
-}
darkolivegreen : Color
darkolivegreen =
  rgb255 85 107 47


{-|rgb(107, 142, 35)
#6B8E23
-}
olivedrab : Color
olivedrab =
  rgb255 107 142 35